
@media only screen and (min-width: 200px) {
/* For mobiles */

    .margin_feld_form_radio{
        margin-left: 16.66%;
        margin-top: 3%;
    }
    
    .margin_feld_form{
        margin-left: 8.33%;
        margin-top: 3%;
    }
    
    .abstand_warenkorb{
        margin-top: 5%;
    }
    
    .abstand_bestellprozess{
        margin-top: 10%;
    }
    
    .center{
        margin: 0 auto;
    }
    
    .vis_bestellprocess_br{
        display: block;
    }
    
    .vis_bestellprocess_leerzeichen{
        display:none;
    }
    
    
    #warenkorb_uebersicht_stk{
        float: left;
        padding: 0.75%;
        height: auto;
        text-align: right;
        font-weight: bold;
        padding-left: 5%;
        margin-top: 2%;
        font-size: 16px;
        font-size: 1.0rem;
    }
    
    #warenkorb_uebersicht_loeschen_teil{
        float: left;
        text-align: right;
        margin-top: 5%;
    }
    
    .bestellprozess_zahlungsart_hoehe{
        height: auto;
        padding-bottom: 10px;
    }

    #warenkorb_uebersicht_preis{
        float: left;
        padding: 0.75%;
        text-align: right;
        height: auto;
        margin-top: 5%;
        font-size: 18px;
        font-size: 1.125rem;
    }
    
    
    #warenkorb_uebersicht_stk_titel{
        float: left;
        color: #0b0858;
        padding: 0.75%;
        text-align: right;
    }
    
    

}

@media only screen and (min-width: 450px) {
/* For mobiles 2 */
    .margin_feld_form_radio{
        margin-left: 16.66%;
        margin-top: 3%;
    }
    .margin_feld_form{
        margin-left: 0%;
        margin-top: 0%;
    }
    
    .margin_left2{
        margin-left: 8.33%;
    }
    
    
    .abstand_warenkorb{
        margin-top: 5%;
    }
    
    .bestellprozess_zahlungsart_hoehe{
        height: auto;
        padding-bottom: 10px;
    }
    
    .abstand_bestellprozess{
        margin-top: 0.5%;
    }
    
    .vis_bestellprocess_br{
        display:none;
    }
    
    .vis_bestellprocess_leerzeichen{
        display: block;
    }
   
    #warenkorb_uebersicht_stk{
        float: left;
        padding: 0.75%;
        text-align: right;
        height: auto;
        font-weight: bold;
        font-size: 16px;
        font-size: 1.0rem;
    }
    
    #warenkorb_uebersicht_loeschen_teil{
        float: left;
        text-align: right;
        margin-top: 5%;
    }
    
    #warenkorb_uebersicht_preis{
        float: left;
        padding: 0.75%;
        text-align: right;
        height: auto;
        margin-top: 5%;
        font-size: 18px;
        font-size: 1.125rem;
    }
    
    
    #warenkorb_uebersicht_stk_titel{
        float: left;
        color: #0b0858;
        padding: 0.75%;
        text-align: right;
    }

}

@media only screen and (min-width: 600px) {
    /* For tablets und mittelre Auflösung: */
    .vis_table_bestellungen_mobil{
        display:none;
    }
    
    
    .abstand_warenkorb_left{
        margin-left: 3%;
    }
    
    .vis_table_bestellungen_desktop{
        display:block;
    }
}
@media only screen and (min-width: 1024px) {
    /* For tablets und mittelre Auflösung: */
    .margin_feld_form{
        margin-left: 0%;
        margin-top: 0%;
    }
    .margin_feld_form_radio{
        margin-left: 16.66%;
        margin-top: 3%;
    }
    
    .abstand_bestellprozess{
        margin-top: 0%;
    }
    
    .abstand_warenkorb{
        margin-top: 0%;
    }
    
    .abstand_warenkorb_left{
        margin-left: 3%;
    }
    
    .margin_left2{
        margin-left: 8.33%;
    }
    
    .margin_left3{
        margin-left: 66.66%;
    }
    
    .vis_bestellprocess_br{
        display:none;
    }
    
    .vis_bestellprocess_leerzeichen{
        display: block;
    }
    
    
    .bestellprozess_zahlungsart_hoehe{
        height: 300px;
        padding-bottom: 3px;
    }
    
    #warenkorb_uebersicht_stk{
        float: left;
        padding: 0.75%;
        height: auto;
        font-weight: bold;
        font-size: 16px;
        font-size: 1.0rem;
        text-align: center;
    }
    
    #warenkorb_uebersicht_loeschen_teil{
        float: left;
        margin-top: 15%;
    }
    
    #warenkorb_uebersicht_preis{
        float: left;
        padding: 0.75%;
        text-align: right;
        height: auto;
        font-size: 18px;
        font-size: 1.125rem;
    }
    
    
    #warenkorb_uebersicht_stk_titel{
        float: left;
        color: #0b0858;
        padding: 0.75%;
        text-align: center;
    }

}

@media only screen and (min-width: 1800px) {
    /* For große tablets and Desktop: */
   .margin_feld_form{
        margin-left: 0%;
        margin-top: 0%;
    }
    .margin_feld_form_radio{
        margin-left: 16.66%;
        margin-top: 3%;
    }
    
    .abstand_bestellprozess{
        margin-top: 0%;
    }
    
    .abstand_warenkorb{
        margin-top: 0%;
    }
    
    .abstand_warenkorb_left{
        margin-left: 3%;
    }
    
    .margin_left1{
        margin-left: 12.5%;
    }
    
    .margin_left2{
        margin-left: 8.33%;
    }
    
    .margin_left3{
        margin-left: 66.66%;
    }
    
    .vis_bestellprocess_br{
        display:none;
    }
    
    .vis_bestellprocess_leerzeichen{
        display: block;
    }
    
    .bestellprozess_zahlungsart_hoehe{
        height: 300px;
        padding-bottom: 3px;
    }
    
    #warenkorb_uebersicht_stk{
        float: left;
        padding: 0.75%;
        height: auto;
        font-weight: bold;
        font-size: 16px;
        font-size: 1.0rem;
        text-align: center;
    }
    
    #warenkorb_uebersicht_loeschen_teil{
        float: left;
        margin-top: 15%;
    }
    
    #warenkorb_uebersicht_preis{
        float: left;
        padding: 0.75%;
        text-align: right;
        height: auto;
        font-size: 18px;
        font-size: 1.125rem;
    }
    
    
    #warenkorb_uebersicht_stk_titel{
        float: left;
        color: #0b0858;
        padding: 0.75%;
        text-align: center;
    }

}


#fett_format{
    font-weight: bold;
}

#__code__{
    
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
}

#button_bestell{
    font-size: 18px;
    font-size: 1.125rem;
    color: #009933;
    font-weight: bold;
    
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
}


#button_teilen{
    margin-top: 3%;
    font-size: 18px;
    font-size: 1.125rem;
    color: #0b0858;
    font-weight: bold;
    
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
}

#button_speichern{
    font-size: 18px;
    font-size: 1.125rem;
    color: #666666;
    font-weight: bold;
    
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
}

#button_laden{
    font-size: 18px;
    font-size: 1.125rem;
    color: #000;
    font-weight: bold;
    
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
}

/*Format Loginseite*/

#login_buehne{
    height: 150px;
    margin-top: 25px;
    background-image: url(../bilder/kontakt_buehne.svg);/*ÄNDERN BILD --> nicht in Gebrauch!*/
    background-repeat: no-repeat;
    background-position: center;
    
}

#logout_buehne{
    height: 150px;
    margin-top: 25px;
    background-image: url(../bilder/kontakt_buehne.svg);/*ÄNDERN BILD --> nicht in Gebrauch!*/
    background-repeat: no-repeat;
    background-position: center;
    
}


#login_gesamt{
    padding: 1%;
    margin-top: 50px;
    text-align: center;
    margin: 0 auto;
}

#logout_gesamt{
    margin-top: 50px;
    text-align: center;
}

#logout_gesamt a:link, #logout_gesamt a:visited{
    text-decoration: none;
    color: #0b0858;
}

#login_gesamt a:link, #login_gesamt a:visited{
    text-decoration: none;
    color: #0b0858;
}

#form{
    margin-top: 10px;
}

#form_feld_einzeln{
    padding: 1.0%;
    text-align: center;
    font-size: 16px;
    font-size: 1rem;
}

#fehler_anzeige{
    color: red;
    text-align: center;
    margin: 0 auto;
}

/*Format Loginseite Ende*/

#feld_button_rund{
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 1.25%;
    padding-bottom: 1.25%;
    
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
    
    margin: 0 auto;
}
/*Warenkorb eintragen und Warenkorb*/


#warenkorb_teilen{
    max-height: 90%;
    background-color: #FFFFFF;
    text-align: center;
    
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    position: fixed;
    top: 10%;
    z-index: 2;
    display: none;
    overflow-y: auto;
}

#warenkorb_teilen_titel{
    margin: 0 auto;
    text-align: center;
    color: #0b0858;
    font-weight: bold;
    font-size: 20px;
    font-size: 1.25rem;
}

#warenkorb_teilen_inhalt{
    margin: 0 auto;
    text-align: justify;
    font-size: 16px;
    font-size: 1rem;
}

#warenkorb_teilen_mail_blocktext1{
    margin: 0 auto;
    margin-top: 5%;
    text-align: justify;
    font-size: 16px;
    font-size: 1rem;
    color: #000000;
}

#warenkorb_teilen_mail_blocktext2{
    margin: 0 auto;
    margin-top: 10%;
    text-align: justify;
    font-size: 14px;
    font-size: 0.875rem;
    color: #000000;
}

#warenkorb_teilen_mail_text{
    margin: 0 auto;
    margin-top: 3%;
    text-align: center;
    font-size: 16px;
    font-size: 1rem;
    color: #0b0858;
}

#warenkorb_teilen_mail_text a:link, #warenkorb_teilen_mail_text a:visited{
    text-decoration: underline;
    color: #0b0858;
}

#warenkorb_teilen_link_zwa{
    padding: 1.0%;
    font-size: 16px;
    font-size: 1rem;
    text-align: center;
}


#warenkorb_teilen_mail_link_darstellen{
    margin: 0 auto;
    padding: 3%;
    margin-top: 3%;
    text-align: center;
    font-size: 16px;
    font-size: 1rem;
    color: #0b0858;
    overflow-wrap: break-word;
    border-color: #009933;
    border-style: solid;
    border-width: 1px;
}


#eintragen_gesamt{
    width: 730px;
    margin-top: 50px;
    margin-left: 72.5px;
    text-align: center;
}




#eintragen_gesamt_text{
    width: 730px;
}


#eintragen_gesamt a:link, #eintragen_gesamt a:visited{
    text-decoration: none;
    color: #0b0858;
}

#eintragen_zurueck{
    width: 200px;
    margin-top: 50px;
    text-align: center;
    float: left;
    margin-left: 77.5px;
}

#eintragen_weiter{
    width: 200px;
    margin-top: 50px;
    text-align: center;
    float: left;
    margin-left: 175px;
}


#warenkorb_gesamt{
    margin-top: 50px;
    text-align: center;
}

#warenkorb_titel{
    color: #0b0858;
    font-weight: bold;
}

#warenkorb_titel_2{
    margin-top: 35px;
    color: #0b0858;
    font-weight: bold;
    font-size: 20px;
    font-size: 1.25rem;
}

#warenkorb_uebersicht{
    margin-top: 35px;
    background: #ffffff;
}

#uebersicht_checkout_hinweis_aendern{
    margin-top: 35px;
    text-align: center;
    color: #009933;
}

#warenkorb_uebersicht_pos{
    float: left;
    height: auto;
    padding: 0.75%;
}


#warenkorb_uebersicht_artbild{
    float: left;
    color: #ffffff;
    height: auto;
    padding: 0.75%;
}

#warenkorb_uebersicht_bild{
    width: 100%;
    height: auto;
    color: #ffffff;
     
    
    
}

#warenkorb_uebersicht_artbe{
    float: left;
    padding: 0.75%;
    text-align: left;
    height: auto;    
}
#warenkorb_uebersicht_arttyp{
    text-align: left;
    color: #666666;
}

#warenkorb_uebersicht_moq_vpe{
    text-align: left;
    padding: 0.75%;
    color: #363636;
    font-size: 16px;
    font-size: 1rem;
}


#warenkorb_uebersicht_loeschen{
    float: left;
    height: auto;
    text-align: center;
}

#warenkorb_uebersicht_loeschen a:link, #warenkorb_uebersicht_loeschen a:visited{
    text-decoration: none;
    color: #666666;

}



#warenkorb_uebersicht_einzelposi{
    height: auto;
    clear: both;
    margin-top: 1%;
    padding-top: 1%;
    padding-bottom: 1%;
    border-bottom-style: solid;
    border-collapse: collapse;
    border-width: 1px;
    border-color: #666666;
}

#warenkorb_uebersicht_einzelposi_m{
    height: auto;
    clear: both;
    margin-top: 1%;
    padding-top: 1%;
    padding-bottom: 1%;
    border-bottom-style: solid;
    border-collapse: collapse;
    border-width: 1px;
    border-color: #666666;
}

#warenkorb_uebersicht_titel{
    height: auto;
    clear: both;
    border-bottom-style: solid;
    border-collapse: collapse;
    border-width: 1px;
    border-color: #666666;
    
}

#warenkorb_uebersicht_pos_titel{
    float: left;
    color: #0b0858;
    padding: 0.75%;
}

#warenkorb_uebersicht_artnr_titel{
    float: left;
    color: #0b0858;
    padding: 0.75%;
}

#warenkorb_uebersicht_artbild_titel{
    float: left;
    color: #0b0858; 
    padding: 0.75%; 
}

#warenkorb_uebersicht_bild_titel{
    color: #0b0858;
    padding: 0.75%;
}

#warenkorb_uebersicht_artbe_titel{
    float: left;
    text-align: left;
    color: #0b0858;
    padding: 0.75%;
}

#warenkorb_uebersicht_preis_titel{
    float: left;
    text-align: right;
    color: #0b0858;
    padding: 0.75%;
}


#warenkorb_uebersicht_loeschen_titel{
    float: left;
    text-align: center;
    color: #0b0858;
}



#anzahl_box{
    width: 15px;
    text-align: center;
}

#warenkorb_uebersicht_versandhinweis{
    height: auto;
    clear: both;
    text-align: center;
    padding-top: 0.75%;
    padding-bottom: 0.75%;
    color: #363636;
}

#warenkorb_uebersicht_summe{
    height: auto;
    margin-top: 1%;
    clear: both;
    padding-top: 0.75%;
    padding-bottom: 0.75%;
        
}

#warenkorb_uebersicht_summe_text1{
    float: left;
    text-align: right;
    color: #0b0858;
    font-size: 18px;
    font-size: 1.125rem;
}
#warenkorb_uebersicht_summe_preis1{
    float: left;
    text-align: right;
    color: #0b0858;
    margin-left: 6.75%;
    font-size: 18px;
    font-size: 1.125rem;
}

#warenkorb_uebersicht_summe3{
    clear: both;
    margin-top: 0.75%;
    height: auto;
     
    
    
}

#warenkorb_uebersicht_summe3_wk_versand{
    clear: both;
    height: auto;
    margin-top: 0.75%;
     
    
    
}

#warenkorb_uebersicht_summe_text3{
    float: left;
    text-align: right;
    color: #0b0858;
}

#warenkorb_uebersicht_summe_text3_gutschein{
    color: #009933;
    float: left;
    text-align: right;
}

#warenkorb_uebersicht_summe_text3_fett{
    font-weight: bold;
    float: left;
    text-align: right;
    color: #0b0858;
}

#warenkorb_uebersicht_summe_text3_kurisiv{
    font-weight: normal;
    font-style: italic;
    float: left;
    text-align: right;
    color: #0b0858;
    font-size: 14px;
    font-size: 0.875rem;
}

#warenkorb_uebersicht_summe_text3_versandkosten_wk{
    color: #666666;
    font-size: 16px;
    font-size: 1rem;
    text-align: center;
    padding: 0.25%;
    margin-top: 2%;
}

#warenkorb_uebersicht_summe_text3_versandkosten_wk2{
    color: #666666;
    font-size: 14px;
    font-size: 0.875rem;
    text-align: center;
    margin-top: 3%;
    
}

#warenkorb_uebersicht_summe_text3_versandkosten_wk2 a:link, #warenkorb_uebersicht_summe_text3_versandkosten_wk2 a:visited{
    text-decoration: none;
    color: #0b0858;
}

#warenkorb_uebersicht_summe_preis3{
    margin-left: 6.75%;
    float: left;
    text-align: right;
    color: #0b0858;
}

#warenkorb_uebersicht_summe_preis3_fett{
    font-weight: bold;
    margin-left: 6.75%;
    float: left;
    text-align: right;
    color: #0b0858;
}

#warenkorb_uebersicht_summe_preis3_kurisiv{
    font-weight: normal;
    font-style: italic;
    float: left;
    text-align: right;
    color: #0b0858;
    font-size: 14px;
    font-size: 0.875rem;
    margin-left: 6.75%;
}

#warenkorb_uebersicht_summe_preis3_gutschein{
    float: left;
    text-align: right;
    color: #009933;
}

#warenkorb_uebersicht_summe4{
    clear: both;
    margin-top: 1%;
    
    padding-top: 0.75%;
    padding-bottom: 0.75%;
    height: auto;
    
    font-size: 20px;
    font-size: 1.5rem;
    
    border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    
    font-weight: bold;
}

#warenkorb_uebersicht_summe_text4{
    float: left;
    text-align: right;
    color: #0b0858;
}
#warenkorb_uebersicht_summe_preis4{
    float: left;
    text-align: right;
    color: #0b0858;
    margin-left: 6.75%;
}


#warenkorb_uebersicht_summe_text2{
    float: left;
    text-align: right;
    padding: 1%;
    margin-left: 5%;
}

#warenkorb_uebersicht_summe_text_vpe_moq_hinweis{
    color: #363636;
    text-align: left;
    margin-top: 1%;
    margin-left: 8.33%;
}

#warenkorb_uebersicht_summe_text2 a:link, #warenkorb_uebersicht_summe_text2 a:visited{
    text-decoration: none;
    color: #666666;
}

#form_bezahlen_wk{
  text-align: right;
  padding: 3%;
  margin-top: 3%;
  color: #0b0858;
  clear: both;  
}

#form_wk_teilen{
  text-align: center;
  padding: 3%;
  margin-top: 3%;
  color: #0b0858;
  clear: both;  
}

/*Warenkorb eintragen und Warenkorb Ende*/

/*Bestellprozess*/

#bestellprozess_buehne{
    width: 730px;
    height: 150px;
    margin-top: 25px;
    margin-left: 72.5px;
    background-image: url(../bilder/kontakt_buehne.svg);/*ÄNDERN BILD*/
    background-repeat: no-repeat;
    background-position: center;

}

#reg a:link, #eintragen_gesamt a:visited{
    text-decoration: none;
    color: #0b0858;
}

#reg{
    margin-top: 25px;
    text-align: center;
    
}

#reg_info1{
    margin-top: 35px;
    text-align: center;
    font-weight: bold;
}

#reg_info2{
    margin-top: 15px;
    text-align: center;
}

#bestellprozess_gesamt{
    margin-top: 50px;
    text-align: center;
}

#bestellprozess_fehler{
    margin-top: 10px;
    text-align: center;
    color: #990000;
}

#bestellprozess_uebersicht_titel{
    height: auto;
}

#bestellprozess_titel_mark{
    color: #0b0858;
    padding-bottom: 1%;
    padding-top: 1%;
    height: auto;
    margin: 0 auto;
    font-weight: bold;
    border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    font-size: 14px;
    font-size: 1.25em;
}

#bestellprozess_titel{
    padding-bottom: 1%;
    padding-top: 1%;
    height: auto;
    color: #666666;
    margin: 0 auto;
    
    border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    font-size: 14px;
    font-size: 1.25em;
    
}

#bestellprozess_titel_div{
    float: left;
}


#bestellprozess_uebersicht{
    margin-top: 35px;
    height: auto;
}

#bestellprozess_box{
    float: left;
}

#bestellprozess_rechnugsadresse{
    height: 220px;
    margin: 0 auto;
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
}

#bestellprozess_lieferadresse{
    height: 220px;
    margin: 0 auto;
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
}

#bestellprozess_lieferadresse_text_feld_ZW{
     padding-top: 0.5%;
     padding-bottom: 0.5%;
     height: auto;
     margin-top: 20px;
     text-align: center;
     color: #0b0858;
         
}

#hinweis_liefer2{
    text-align: center;
}


#hinweis_liefer{
    text-align: right;
    color: #0b0858;
    margin-top: 5%;
    margin-bottom: 3%;
}



#bestellprozess_adresse_titel{
    color: #0b0858;
    margin: 0 auto;
}

#bestellprozess_adresse_text{
    text-align: left;
    margin: 0 auto;
    margin-top: 15px;
}

/*Übersicht Waren Bestellprozess*/


#bestellprozess_ubersicht_waren{
    clear: both;
    margin-top: 20px;
    
}

#bestellprozess_ubersicht_waren_best{
    clear: both;
    margin-top: 20px;
        
}

#warenkorb_uebersicht_summe3_best{
    margin-top: 10px;
    height: auto;
    
}

#bestellprozess_titel2{
    color: #0b0858;
    font-weight: bold;
}
/*Übersicht Waren Bestellprozess Ende*/

/*Zahlen Bestellprozess*/
#bestellprozess_zahlungsart_ge{
    margin: 0 auto;
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
}

#bestellprozess_zahlungsart_alt{
    text-align: center;
    margin: 0 auto;
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
}

#bild_box_zahlungsart_alt_gesamt{
    text-align: center;
    margin: 0 auto;
    margin-top: 2%;
}

#bild_box_zahlungsart{
    /*float: left;
    /*margin-left: 4%;*/ 
    margin: 0 auto;
}

#bild_zahlungsart_akt{
    margin-top: 2%;
    max-width: 100%;
    height: auto;
}

#bild_zahlungsart_alt{
    margin: 1%;
    max-width: 100%;
    height: auto;
}

#bestellprozess_zahlungsart_titel{
    color: #0b0858;
    margin: 0 auto;
}

#bestellprozess_zahlungsart_text{
    text-align: center;
    margin: 0 auto;
    padding: 2%;
}

#bestellprozess_zahlungsart_text2{
    color: #0b0858;
    margin: 0 auto;
    font-weight: bold;
    padding: 2%;
}

#bestellprozess_zahlungsart_text3{
    font-size: 16px;
    font-size: 1rem;
    margin: 0 auto;
    padding: 1%;
}

#text_rot_daten2{
    color: #990000;
}

#bestellvorgang_abschluss_dialog{
    margin: 0 auto;
    margin-top: 25px;
}

#bestellvorgang_abschluss_dialog_hinweis{
    color: #009933;
    float: left;
}

#bestellvorgang_abschluss_dialog_hinweis a:link, #bestellvorgang_abschluss_dialog_hinweis a:visited {
    color: #0b0858;
    text-decoration: none;
}


#bestellvorgang_abschluss_dialog_hinweis_bil_box{
    float: left;
    text-align: right;
}

#bestellvorgang_abschluss_dialog_hinweis_bild{
    max-width: 100%;
    height: auto;
}

#bestellvorgang_abschluss_link{
    text-align: center;
    color: #0b0858;
}

#bestellvorgang_abschluss_link a:link, #bestellvorgang_abschluss_link a:visited {
    color: #0b0858;
    text-decoration: none;
}

/*Zahlen Ende Bestellprozess*/

/*Bestellprozess Ende*/

/*New Reg*/


#reg_gesamt{
    margin: 0 auto; 
    margin-top: 15px;
}

#reg_titel{
    color: #0b0858;
    font-weight: bold;
}

#newreg_text{
    color: #0b0858;
    text-align: justify;
    margin: 0 auto;
    margin-top: 20px;
    padding-left: 1%;
}

#newreg_text_2{
    color: #0b0858;
    text-align: justify;
    margin: 0 auto;
    margin-top: 20px;
    margin-left: 8.33%;
    padding-left: 1%;
}


#newreg_text_meldung{
    color: #0b0858;
    text-align: center;
    margin-top: 20px;
}


#form2{
    text-align: left;
    margin-top: 50px;
}

#newreg_text_feld{
    float: left;
    padding: 1.0%;
    font-size: 16px;
    font-size: 1rem;
    margin-left: 8.33%;
    color: #009933;
    height: auto;
    display: block;
    clear: both;
    text-align: left;
}

#newreg_text_feld_schwarz{
    float: left;
    padding: 1.0%;
    font-size: 16px;
    font-size: 1rem;
    margin-left: 8.33%;
    color: #000000;
    height: auto;
    display: block;
    clear: both;
    text-align: left;
}

#newreg_text_feld_opt{
    float: left;
    padding: 1.0%;
    font-size: 16px;
    font-size: 1rem;
    height: auto;
    font-style: italic;
    margin-left: 8.33%;
    text-align: left;
}

#newreg_text_feld_lieferadresse_check{
    padding: 4.0%;
    text-align: center;
}

#new_reg_info_feld{
    float: left;
    font-size: 16px;
    font-size: 1rem;
    height: auto;
    margin-left: 8.33%;
    padding: 1.0%;
}

#button_reg_box{
    margin-top: 5%;
    text-align: right;
}

#newreg_text_feld_hinweis{
    clear: both;
    font-size: 16px;
    font-size: 1rem;
    margin-left: 8.33%;
    padding: 1.0%;
    margin-right: 8.33%;
    height: auto;
    text-align: justify;
    float: left;
    color: #666666;
}

#newreg_text_feld_ZW{
     height: auto;
     padding: 0.5%;
     font-size: 18px;
     font-size: 1.125rem;
     text-align: center;
     color: #0b0858;
     clear: both;
     
     border-bottom-color: #999999;
     border-bottom-style: solid;
     border-bottom-width: 1px;
}

#capcha_{
    font-size: 16px;
    font-size: 1rem;
    padding: 1.0%;
    text-align: left;
}

#capcha_leer_feld_grund{
    background-color: #ff9999;
    font-size: 16px;
    font-size: 1rem;
    padding: 0.5%;
    text-align: left;
}

#leer_feld_grund2{
    color: #990000;
}

#leer_feld_grund{
    color: #000000;
    background-color: #ff9999;
}

#form_feld_einzeln2{
    font-size: 16px;
    font-size: 1rem;
    padding: 1.0%;
    text-align: left;
}

#form_feld_einzeln2_info{
    font-size: 16px;
    font-size: 1rem;
    padding: 1.0%;
    text-align: left;
    float: left;
}

#form_feld_einzeln2_leer{
    font-size: 16px;
    font-size: 1rem;
    padding: 1.0%;
    text-align: left;
    background-color: #ff9999;
}

.feld_def{
    font-size: 16px;
    font-size: 1rem;
    padding: 1.0%;
    text-align: center;
}

#form_feld_einzeln2a{
    font-size: 16px;
    font-size: 1rem;
    padding: 1.0%;
    text-align: left;
}

#form_feld_einzeln2a_leer{
    font-size: 16px;
    font-size: 1rem;
    padding: 1.0%;
    text-align: left;
    background-color: #ff9999;
}

#form_feld_einzeln3{
    font-size: 16px;
    font-size: 1rem;
    width: 25px;
    text-align: center;
}

#form_feld_einzeln3_leer{
    font-size: 16px;
    font-size: 1rem;
    width: 25px;
    text-align: center;
    background-color: #ff9999;
}

#form_feld_einzeln4{
    font-size: 16px;
    font-size: 1rem;
    width: 25px;
    text-align: center;
}

#form_feld_einzeln4_leer{
    font-size: 16px;
    font-size: 1rem;
    width: 25px;
    text-align: center;
    background-color: #ff9999;
}

#form_feld_einzeln5{
    font-size: 16px;
    font-size: 1rem;
    padding: 1.0%;
    text-align: center;
}

#form_feld_einzeln5_leer{
    font-size: 16px;
    font-size: 1rem;
    padding: 1.0%;
    text-align: center;
    background-color: #ff9999;
}

#form_feld_einzeln6{
    font-size: 16px;
    font-size: 1rem;
    padding: 1.0%;
    text-align: center;
    margin-left: 7.33%;
}

#form_feld_einzeln6_leer{
    font-size: 16px;
    font-size: 1rem;
    padding: 1.0%;
    text-align: center;
    margin-left: 7.33%;
    background-color: #ff9999;
}

#form_feld_einzeln7{
    font-size: 16px;
    font-size: 1rem;
    padding: 1.0%;
    text-align: center;
    margin-left: 7.33%;
}

#form_feld_einzeln7_leer{
    font-size: 16px;
    font-size: 1rem;
    padding: 1.0%;
    text-align: center;
    margin-left: 7.33%;
    background-color: #ff9999;
}

#button_reg{
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
}

#button_reg_abruch{
    margin-left: 570px;
    color: #990000;
    
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
}

#checkbox_reg{
   text-align: center;
}

/*New Reg ende*/

/*reg_zahlung*/


#reg_zahlung_titel{
    color: #0b0858;
    font-weight: bold;
}

#reg_zahlung_text{
    color: #0b0858;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
}


#bild_zahlungsart1{
    width: 75px;
    margin-left: 302.5px;
}

#bild_zahlungsart2{
    max-width: 100%;
    height: auto;
}

#bild_zahlungsart1_girop_payb{
    max-width: 100%;
    height: auto;
}

#bild_zahlungsart2_girop_payb{
    max-width: 100%;
    height: auto;
}

#zahlungsarten_auswahl{
    text-align: center;
    margin: 0 auto;
}

#zahlungsarten_auswahl_einzeln{
    text-align: center;
    float: left;
    height: auto;
    padding: 2%;
}

#zahlungsarten_auswahl_einzeln_leer{
    text-align: center;
    float: left;
    height: 50px;
}

#form3{
   text-align: left;
   margin-top: 50px;
}

#form_feld_einzeln3a{
    width: 260px;
    text-align: left;
}

#reg_zahl_text_feld{
    width: 175px;
    float: left;
    font-size: 13px;
    margin-left: 35px;
}

#reg_zahl_text_feld_hinweis{
    font-size: 16px;
    font-size: 1rem;
    margin-left: 210px;
    text-align: left;
}


#reg_zahl_text_feld_ZW{
     padding: 0.5%;
     height: auto;
     text-align: center;
     color: #0b0858;
    
    
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    
    
    
    
     clear: both;
}


#datenschutzbox{
    margin: 0 auto;
    text-align: right;
}

#form_feld_einzeln4_zahl{
    width: 25px;
    text-align: center;
}

#form_feld_einzeln5_zahl{
    width: 50px;
    text-align: center;
}

#text_fehler_zahl{
    color: #990000;
    margin-top: 20px;
    text-align: center;
}

#form4{
   text-align: center;
   margin-top: 30px;
}



/*reg_zahlung ende*/


/*Loinbereich*/


#loginbereich_gesamt{
    margin: 0 auto;
}

#loginbereich_gesamt a:link, #loginbereich_gesamt a:visited{
    text-decoration: none;
    color: #0b0858;
}

#login_text{
    text-align: justify;
    margin-top: 20px;
}

#loginbereich_text_feld_ZW{
     height: auto;
     padding: 0.5%;
     margin-top: 20px;
     text-align: center;
     color: #0b0858;
     border-bottom-color: #999999;
     border-bottom-style: solid;
     border-bottom-width: 1px;
     clear: both;
}

#login_navi{
     padding-left: 2%;
     padding-right: 2%;
     padding-top: 1.25%;
     padding-bottom: 1.25%;
     font-size: 16px;
     font-size: 1rem;
     margin: 0 auto;
     margin-top: 50px;
     text-align: center;
     color: #0b0858;
    
     border-style: solid;
     border-width: 1px;
     border-color: #cccccc;
     text-decoration: none;
     clear: both;
}

#login_navi2{
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 1.25%;
    padding-bottom: 1.25%;
    font-size: 16px;
    font-size: 1rem;
    margin: 0 auto;
    margin-top: 25px;
    text-align: center;
    color: #0b0858;
     
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
    
    
     clear: both;
}

#login_navi a:link, #login_navi a:visited{
    text-decoration: none;
    color: #0b0858;
}

#login_navi2 a:link, #login_navi2 a:visited{
    text-decoration: none;
    color: #0b0858;
}

#button_loginbereich{
    width: 200px;
    margin: 0 auto;
    color: #990000;
}

#kontakt_mail{
    height: auto;
    padding-bottom: 1%;
    padding-top: 1%;
    margin-top: 150px;
    background-color: #FFFFFF;
}

#kontakt_mail_text{
    text-align: center;
    margin-top: 10px;
}

#kontakt_mail_adresse{
    text-align: center;
    margin-top: 25px;
}

#kontakt_form_mail_headline{
    font-weight: bold;
    color:  #0b0858;  
    margin-top: 15px;
}

#kontakt_mail a:link, #kontakt_mail a:visited{
    text-decoration: none;
    color: #0b0858;
}

/*Loinbereich Ende*/


/*Downaloasbereich*/
#downloads_text{
    width: 730px;
    text-align: justify;
}
#downloads_text2{
    width: 730px;
    text-align: center;
}

#downloads_text_mobile{
    width: 730px;
    text-align: center;
    font-weight: bold;
}

#download_text_hinweis{
    display: none;
    font-weight: bold;
    color: #0b0858;
    
}

#downloads_fehler{
    width: 730px;
    color: #990000;
    text-align: center;
    margin-top: 15px;
}

#downloads_gesamt{
    width: 730px;
    margin-top: 50px;
}



#downloads_headline{
    width: 730px;
    height: 20px;
    font-weight: bold;
    color: #0b0858;
    background-color: #cccccc;
    
    
    
    clear:both;
}



#downloads_zeile1{
    width: 730px;
    height: 20px;
    margin-top: 15px;
    background-color: #cccccc;
    
    
    
    clear:both;
}

#hilfsfeld{
    width: 730px;
    clear: both;
}

#downloads_wahl{
    width: 80px;
    float: left;
}

#downloads_anzahl{
    width: 110px;
    float: left;
}

#downloads_anzahl2{
    width: 70px;
    float: left;
}

#downloads_artikelnr{
    width: 100px;
    float: left;
}

#downloads_artikelname{
    width: 170px;
    float: left;
    text-align: left;
    padding-left: 5px;
}

#downloads_artikelkuenstler{
    width: 135px;
    float: left;
    text-align: left;
    padding-left: 5px;
}

#downloads_artikelart{
    width: 125px;
    float: left;
}

#download_button{
    color: #0b0858;
    font-weight: bold;
    font-size: 15px;
}

#membersarea_noscript{
    color: #990000;
}

#fehler_download{
    color: #990000;
}


/*Download Format ENDE*/

/*Neues PW Anfang*/

#neupw_text{
    text-align: justify;
    padding-top: 2%;
    padding-bottom: 2%;
}

#neupw_text2{
    text-align: center;
}

#newpw_text_feld{
    float: left;
    font-size: 13px;
    margin-left: 35px;
    color: #0b0858;
    text-align: left;
}

#newpw_text_hinweis{
    font-size: 16px;
    font-size: 1rem;
    color: #000000;
    text-align: center;
}


#form_newpw{
   margin: 0 auto;
   margin-top: 50px; 
}

#form_feld_einzeln_newpw{
  width: 200px;   
}

#button_reload{
    color: #000000;
}

#login_gesamt2{
    padding: 1%;
    width: 730px;
    background-color: #ffffff;    
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
}
#loadScreen2 {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background: #333;
	opacity: 0.85;
	visibility:hidden;
}
 
.loadscreen2 {
	margin-top: 200px;
	margin-left: 45%;
	margin-top: 45%;
}
 
#loadscreen2 img {
	margin-top: 200px;
        margin-left: 45%;
	margin-top: 45%;
}

#loadScreen {
        width: 100%;
	margin: 0 auto;
	visibility:hidden;
	position: fixed;
        z-index: 1;
        bottom: 1%;
        height: 98%;
        padding: 20%;
        background-color: rgba(255, 255, 255, 0.9);
        -moz-box-shadow:1px 1px 6px #ffffff; /* Firefox */
        -webkit-box-shadow:1px 1px 6px #ffffff; /* Chrome, Safari */
        -khtml-box-shadow:1px 1px 6px #ffffff; /* Konqueror */
        box-shadow:1px 1px 6px #ffffff; /* CSS3 */
        text-align: center;
}

 
.loadscreen {
	margin-left: 45%;
}

#DownloadScreen {
	
	margin: 0 auto;
	visibility:hidden;
	
}

/*Neues PW Anfang Ende*/


/*NEWSLETTER*/

#form_newsletter{
   margin-top: 50px;
   text-align: left;
}

/*Neswletetr Ende*/


/*Gutschein beim Checkout*/
#bestellprozess_ubersicht_gutscheineingabe{
    margin: 0 auto;
    clear: both;
    margin-top: 50px;
    padding-bottom: 5px;
    padding-top: 5px;
    
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    
}

/*zureckbeim Checkout*/
#zurueck_feld_checkout{
    clear: both;
    text-align: left;
    margin-top: 5%;
    margin-left: 8.33%;
}

/*membersarea_bestellungen_table*/

#membersarea_bestellungen_table{
   margin-top: 25px;
   text-align: center;
}

#membersarea_bestellungen_zeile_titel{
    
}

#membersarea_bestellungen_table_titel{
    font-weight: bold;
    text-align: center;
    float: left;
    padding-top: 1.0%;
    padding-bottom: 1.0%;
}
#membersarea_bestellungen_zeile{
    margin-top: 1%;
    height: auto;
    background-color: #ffffff;
}

#membersarea_bestellungen_zeile_2{
    margin-top: 1%;
    height: auto;
    background-color: #DFDFDF;
}

#membersarea_bestellungen_zelle{
    float: left;
    padding-top: 1%;
    padding-bottom: 1%;
}

#membersarea_bestellungen_linkflaeche{
     padding: 1.0%;
     font-size: 16px;
     font-size: 1rem;
     margin: 0 auto;
     text-align: center;
     color: #0b0858;
     clear: both;
     background-color: #FFFFFF;
     
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
}    

#membersarea_bestellungen_linkflaeche a:link, #membersarea_bestellungen_linkflaeche a:visited{
    text-decoration: none;
    color: #0b0858;
}


/*Bestellung details*/

#bestellungdetails{
    padding: 1%;
    margin-top: 20px;
    font-size: 16px;
    font-size: 1rem;
    background-color: #ffffff;
    clear: both;
}


#bestellungdetails_header{
    font-weight: bold;
    text-align: center;
}

#bestellungdetails_table1{
    margin-top: 10px;
    padding: 1%;
    background-color: #ffffff;
}


#bestellprozess_table_zeile2{
    margin-top: 10px;
    padding: 1%;
    background-color: #ffffff;
    border-style: solid;
    border-width: 1px;
    border-color: #000000; 
}

#bestellprozess_table_zeile{
    margin-top: 1%;
}

#bestellungdetails_table_zelle_beschreibung{
    float: left;
    font-weight: bold;
    text-align: left;
    line-height: 145%;
}

#bestellungdetails_table_zelle_daten{
    float: left;
    font-weight: normal;
    text-align: center;
    line-height: 145%;
    padding-top: 1.0%;
    padding-bottom: 1.0%;
}

#bestellungdetails_table_zelle_beschreibung_doc{
    float: left;
    font-weight: bold;
    text-align: center;
    line-height: 145%;
}

#bestellungdetails_table_zelle_daten_doc{
    float: left;
    font-weight: normal;
    text-align: center;
    line-height: 145%;
    padding-top: 1.0%;
    padding-bottom: 1.0%;
}

#bestellungdetails_table_zelle_daten_details{
    float: left;
    font-weight: normal;
    line-height: 145%;
    text-align: center;
    background-color: #ffffff;
    float: left;
    padding-top: 1.0%;
    padding-bottom: 1.0%;
   
}

#bestellungdetails_table_zelle_daten_details2{
    color: #009933;
    float: left;
    font-weight: bold;
    line-height: 145%;
    text-align: center;
    background-color: #ffffff;
    float: left;
    padding-top: 1.0%;
    padding-bottom: 1.0%;
    
}

#bestellungdetails_table_zelle_daten_ende1{
    font-weight: normal;
    text-align: left;
    float: left;
    padding-top: 1.0%;
    padding-bottom: 1.0%;
}

#bestellungdetails_table_zelle_daten_ende1_betrag{
    font-weight: normal;
    text-align: center;
    background-color: #ffffff;
    white-space: nowrap;
    text-align: right;
    float: left;
    padding-top: 1.0%;
    padding-bottom: 1.0%;
}

#bestellungdetails_table_zelle_daten_ende2{
    text-align: left;
    background-color: #ffffff;
    font-weight: bold;
    float: left;
    padding-top: 1.0%;
    padding-bottom: 1.0%;
}

#bestellungdetails_table_zelle_daten_ende2_betrag{
    text-align: center;
    background-color: #ffffff;
    font-weight: bold;
    white-space: nowrap;
    text-align: right;
    float: left;
    padding-top: 1.0%;
    padding-bottom: 1.0%;
}


#bestellungdetails_table_zelle_header{
    font-weight: bold;
    text-align: center;
    line-height: 145%;
    background-color: #ffffff;
    float: left;
    padding-top: 1.0%;
    padding-bottom: 1.0%;
    
}

#bestellungdetails_bild{
    max-height: 100%;
    max-width: 100%;
}

#bestellungdetails_table_zelle_header_bild{
   font-weight: bold;
   text-align: center;
   line-height: 145%;
   background-color: #ffffff;
   float: left;
   padding-top: 1.0%;
   padding-bottom: 1.0%;
   min-height: 300px;
}

#hinweise_bestelldetails{
    margin-top: 20px;
    text-align: center;
    font-size: 16px;
    font-size: 1rem;
}


.margin_left_16Prozent{
    margin-left: 16.33%;
}